Bug 126585 - RFE: yum manpage missing link to yum homepage
Summary: RFE: yum manpage missing link to yum homepage
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-23 16:10 UTC by Scott R. Godin
Modified: 2014-01-21 22:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 02:25:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott R. Godin 2004-06-23 16:10:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040612 Firefox/0.8

Description of problem:
the yum manpage is missing the http link to its homepage

http://linux.duke.edu/projects/yum/

Version-Release number of selected component (if applicable):
yum-2.0.5-1

How reproducible:
Always

Steps to Reproduce:
1. man yum
2. scan for homepage link
    

Actual Results:  none found 

Expected Results:  link to http://linux.duke.edu/projects/yum/ under
author section, or misc.

Additional info:

Comment 1 Seth Vidal 2005-01-21 02:25:39 UTC
added in cvs, thanks.


Note You need to log in before you can comment on or make changes to this bug.